---
group:
  name: 'SHI-Labs'
  description: ''
  projects:
  - name: 'Cross-Scale-Non-Local-Attention'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Pyramid-Attention-Networks'
    description: ''
    mirrorRelease: false
    topic: ''
  